Announcement

Collapse
No announcement yet.

ubb5 to vb2 import doesnt even show options!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ubb5 to vb2 import doesnt even show options!

    vb2 rc3 is installed and workinh
    i added the ubb5 import script on the right location, it shows up correctly on on the "select import script" screen, but clicking on "begin import" gives me


    Parse error: parse error in /home/Web/vb2/importers/bbimport_ubb5orig.php on line 669

    thoughts?

  • #2
    noone?

    two things i wonder about:

    1) the description of the script is "Infopop Ultimate Bulletin Board 5 (old)". is there a new one??

    2) clicking the "begin import" button calls bbimport_ubb5orig.php with this variable: action=start
    searching for "action" in bbimport_ubb5orig.php finds nothing....

    Comment


    • #3
      there will be a new version of the UBB5 import script released very shortly. I strongly suggest that you wait for it.

      Comment


      • #4
        Originally posted by Kier
        there will be a new version of the UBB5 import script released very shortly.
        ok, great!

        I strongly suggest that you wait for it.
        well, it's not like i can do anything else. i cant ask a few thousand people to register again....

        Comment


        • #5
          Can I try the UBB2>VB2 import script before purchasing VB?

          Does it possible to try "UltimateBB 5-A" to "VB2" import script before purchasing? - create databases for VB2 and import UBB5. Seems I don't need other VB2 parts to make this import. I want to be sure I will able to transfer all existing old UBB5 users and messages (about 15000) to a new VB2.

          Comment


          • #6
            No.

            But it works.

            Comment


            • #7
              FWIW I imported my UBB 5.45c forum without a problem. (Well there was a small problem with my vB database, but that was my fault.)
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                @Mark

                Did the carnell thing work?

                huba,
                scott
                There is no spoon!!!

                Comment


                • #9
                  first of all, i should make clear that the problems reported in my first post of the thread were solved with the new version of the ubb5 import script that was released along with the final version


                  scotty,
                  i havent found the time to try the utilities. i have to make a copy of the ubb forums with only the archives first cause eitherwise the import script will re-import the normal forums again.....

                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X